+++
title = "Simultaneous vibration isolation and pointing control of flexure jointed hexapods"
author = ["Thomas Dehaeze"]
draft = false
+++

Tags
: [Stewart Platforms]({{< relref "stewart_platforms" >}}), [Vibration Isolation]({{< relref "vibration_isolation" >}})

Reference
: ([Li, Hamann, and McInroy 2001](#orgd01725e))

Author(s)
: Li, X., Hamann, J. C., & McInroy, J. E.

Year
: 2001

-   if the hexapod is designed such that the payload mass/inertia matrix (\\(M\_x\\)) and \\(J^T J\\) are diagonal, the dynamics from \\(u\\) to \\(y\\) are decoupled.



## Bibliography {#bibliography}

<a id="orgd01725e"></a>Li, Xiaochun, Jerry C. Hamann, and John E. McInroy. 2001. “Simultaneous Vibration Isolation and Pointing Control of Flexure Jointed Hexapods.” In _Smart Structures and Materials 2001: Smart Structures and Integrated Systems_, nil. <https://doi.org/10.1117/12.436521>.
