+++
title = "Electronic Passive Filters"
author = ["Thomas Dehaeze"]
draft = false
+++

Tags
:

TODOS:

-   [X] Electronics circuits containing input voltage, output voltage, R L and C components
-   [ ] Bode plot of the filter from input voltage to output voltage
-   [ ] Equation of the transfer functions with nice parameters (\\(\omega\_c\\), \\(\xi\\))


## First Order Low Pass Filter {#first-order-low-pass-filter}

<a id="org1c6b488"></a>

{{< figure src="/ox-hugo/elec_passive_first_order_low_pass_filter.png" caption="Figure 1: First Order Low Pass Filter using an RC circuit" >}}


## First Order High Pass Filter {#first-order-high-pass-filter}

<a id="orgecf7617"></a>

{{< figure src="/ox-hugo/elec_passive_first_order_high_pass_filter.png" caption="Figure 2: First Order High Pass Filter using an RC circuit" >}}


## Second Order Low Pass Filter {#second-order-low-pass-filter}

<a id="orgcfc4c15"></a>

{{< figure src="/ox-hugo/elec_passive_second_order_low_pass_filter.png" caption="Figure 3: Second Order Low Pass Filter using an RLC circuit" >}}


## Second Order High Pass Filter {#second-order-high-pass-filter}

<a id="org0b32ffe"></a>

{{< figure src="/ox-hugo/elec_passive_second_order_high_pass_filter.png" caption="Figure 4: Second Order High Pass Filter using an RLC circuit" >}}
