+++
title = "Flexible Joints"
author = ["Thomas Dehaeze"]
draft = false
+++

Tags
:


## Resources {#resources}

Books:

-   ([Lobontiu 2002](#org0e711a7))
-   ([Henein 2003](#org4fb65e1))
-   ([Smith 2005](#orgbf46163))
-   ([Soemers 2011](#orgf482067))
-   ([Cosandier 2017](#orgf099485))


## Flexure Joints for Stewart Platforms: {#flexure-joints-for-stewart-platforms}

From ([Chen and McInroy 2000](#org14378b5)):

> To avoid the extremely non-linear micro-dynamics of joint friction and backlash, these hexapods employ flexure joints.
> A flexure joint bends material to achieve motion, rather than sliding of rolling across two surfaces.
> This does eliminate friction and backlash, but adds spring dynamics and limits the workspace.



## Bibliography {#bibliography}

<a id="org14378b5"></a>Chen, Yixin, and J.E. McInroy. 2000. “Identification and Decoupling Control of Flexure Jointed Hexapods.” In _Proceedings 2000 ICRA. Millennium Conference. IEEE International Conference on Robotics and Automation. Symposia Proceedings (Cat. No.00CH37065)_, nil. <https://doi.org/10.1109/robot.2000.844878>.

<a id="orgf099485"></a>Cosandier, Florent. 2017. _Flexure Mechanism Design_. Boca Raton, FL Lausanne, Switzerland: Distributed by CRC Press, 2017EOFL Press.

<a id="org4fb65e1"></a>Henein, Simon. 2003. _Conception Des Guidages Flexibles_. Lausanne, Suisse: Presses polytechniques et universitaires romandes.

<a id="org0e711a7"></a>Lobontiu, Nicolae. 2002. _Compliant Mechanisms: Design of Flexure Hinges_. CRC press.

<a id="orgbf46163"></a>Smith, Stuart T. 2005. _Foundations of Ultra-Precision Mechanism Design_. Vol. 2. CRC Press.

<a id="orgf482067"></a>Soemers, Herman. 2011. _Design Principles for Precision Mechanisms_. T-Pointprint.
